# RowRecognized


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cell_list** | [**\Aspose\PDF\Model\CellRecognized[]**](CellRecognized.md) | Gets readonly IList containing cells of the row | [optional]
**rectangle** | [**\Aspose\PDF\Model\Rectangle**](Rectangle.md) | Gets rectangle that describes position of the row on page | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/RowRecognized.php)

